Configure Grapevine Nodes

This is the help/jmri/jmrix/grapevine/nodeconfig/NodeConfigFrame help page

Grapevine nodes need to be configured before input works.

The node software comes in three separate varieties:

2002 node, version 6 or later
Generally considered the best
2002 node, pre version 6
If you have one of these, you should probably update the software in it
2000 (original) node
Although JMRI has code to support these, it has not been extensively tested. If you encounter problems, please let us now so we improve the support for these cards.
Although right now there are no additional properties, we expect to eventually add more information here as we learn about the capabilities of Grapevine nodes.